:root {
    --apollo-base: 8px;

    --apollo-color-primary: #e94f37;
    --apollo-color-secondary: #0b3954;
    --apollo-color-heading: #1b1b1b;
    --apollo-color-body: #1b1b1b;
    --apollo-color-tertiary: #faf3dd;


}

* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    color: var(--apollo-color-body);
    font-family: -apple-system, Roboto, Helvetica, Arial;
    font-size: 1rem;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}

a {
    color: var(--apollo-color-primary);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    color: var(--apollo-color-heading);
}

img {
    display: block;
    height: auto;
    max-width: 100%;
    border-style: none;
}

.container {
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: calc( var(--apollo-base) * 2 );
    padding-right: calc( var(--apollo-base) * 2 );
}

.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.justify-center {
    justify-content: center;
}

.grid {
    display: grid;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, 1fr);
}

.grid-cols-2 {
    grid-template-columns: repeat(2, 1fr);
}

.grid-cols-3 {
    grid-template-columns: repeat(3, 1fr);
}

.grid-cols-4 {
    grid-template-columns: repeat(4, 1fr);
}

.gap-1 {
    gap: calc( var(--apollo-base) * 1 );
}

.gap-2 {
    gap: calc( var(--apollo-base) * 2 );
}

.gap-3 {
    gap: calc( var(--apollo-base) * 3 );
}

.gap-4 {
    gap: calc( var(--apollo-base) * 4 );
}